Blacklist:
  direkterBan: false
  hardMode: false
  Words:
  - bastard
  - fuck
  - ficker
  - fiker
  - hitler
  - huhrensohn
  - fick
  - wixxer
  - hs
  - leicht
  - laicht
  - ez
  - e²
  - mühelos
  - clap
  - clapz
  - bot
  - bodt
  - bod
  - bastard
  - hitler
  - huhrensohn
  - fick
  - wixxer
  - Hure
  - Wichser
  - Huan
  - Hurensohn
  - Arsch
  - Arschloch
  - Aloch
  - Ntte
  - Nutte
  - Arschkriecher
  - Nuttensohn
  - Kahbar
  - Kachbar
  - Drogendealer
  - Ficker
  - Fickfehler
  - Fehlgeburt
  - wixer
  - Milf
  - wihcser
  - wiechser
  - wiehser
  - Hundesohn
  - Idiot
  - Schlampe
  - Pipimann
  - Muschi
  - Mumu
  - Vagina
  - Blasen
  - Blowjob
  - Anal
  - Sex
  - Blowjop
  - Pedo
  - Pedophil
  - Pedopil
  - Pedopiel
  - Doggy
  - Porno
  - GAy
  - GAylord
  - Nazi
  - Natzi
  - Nazie
